<Project ToolsVersion="15.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="..\XStr\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.2.0.0\build\net46\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.props" Condition="Exists('..\XStr\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.2.0.0\build\net46\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.props')" />
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>
    </ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{8B2B9456-34F0-458E-8F01-EEB55AE9D8E7}</ProjectGuid>
    <ProjectTypeGuids>{349c5851-65df-11da-9384-00065b846f21};{fae04ec0-301f-11d3-bf4b-00c04f79efbc}</ProjectTypeGuids>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>XStr_UI</RootNamespace>
    <AssemblyName>XStr_UI</AssemblyName>
    <TargetFrameworkVersion>v4.6.1</TargetFrameworkVersion>
    <UseIISExpress>true</UseIISExpress>
    <Use64BitIISExpress />
    <IISExpressSSLPort />
    <IISExpressAnonymousAuthentication />
    <IISExpressWindowsAuthentication />
    <IISExpressUseClassicPipelineMode />
    <UseGlobalApplicationHostFile />
    <NuGetPackageImportStamp>
    </NuGetPackageImportStamp>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Web.DynamicData" />
    <Reference Include="System.Web.Entity" />
    <Reference Include="System.Web.ApplicationServices" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Core" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Web" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.EnterpriseServices" />
  </ItemGroup>
  <ItemGroup>
    <Reference Include="Microsoft.CodeDom.Providers.DotNetCompilerPlatform">
      <HintPath>..\XStr\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.2.0.0\lib\net45\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Content Include="3dbind\branding\GB.html" />
    <Content Include="3dbind\branding\SB.html" />
    <Content Include="3dbind\branding\3dbind.html" />
    <Content Include="3dbind\index.html" />
    <Content Include="3ddesign\index.html" />
    <Content Include="css\anim.css" />
    <Content Include="css\screen.css" />
    <Content Include="docs\index.htm" />
    <Content Include="Fonts\fontiran.css" />
    <Content Include="Fonts\style.css" />
    <Content Include="images\test2.jpg" />
    <Content Include="images\test.png" />
    <Content Include="ImportProduct\index.html" />
    <Content Include="ImportProduct\Temps\3dViewer_Material_Sub.html" />
    <Content Include="ImportProduct\Temps\3dViewer_Material.html" />
    <Content Include="ImportProduct\Temps\3dViewer.html" />
    <Content Include="index.htm" />
    <Content Include="loader\base.js" />
    <Content Include="loader\bjs.js" />
    <Content Include="loader\connector.js" />
    <Content Include="loader\dyscript.js" />
    <Content Include="loader\scene.js" />
    <Content Include="loader\SceneDef_ImportProduct.js" />
    <Content Include="loader\Scene3d_MaterialChanger.js" />
    <Content Include="parts\home_products_grid.htm" />
    <Content Include="parts\home_scripts.htm" />
    <Content Include="parts\test.htm" />
    <Content Include="temp\shop\categories.html" />
    <Content Include="temp\shop\contact.html" />
    <Content Include="temp\shop\index.html" />
    <Content Include="temp\shop\js\categories_custom.js" />
    <Content Include="temp\shop\js\contact_custom.js" />
    <Content Include="temp\shop\js\custom.js" />
    <Content Include="temp\shop\js\jquery-3.2.1.min.js" />
    <Content Include="temp\shop\js\single_custom.js" />
    <Content Include="temp\shop\plugins\easing\easing.js" />
    <Content Include="temp\shop\plugins\font-awesome-4.7.0\css\font-awesome.css" />
    <Content Include="temp\shop\plugins\font-awesome-4.7.0\css\font-awesome.min.css" />
    <Content Include="temp\shop\plugins\font-awesome-4.7.0\fonts\fontawesome-webfont.svg" />
    <Content Include="temp\shop\plugins\font-awesome-4.7.0\HELP-US-OUT.txt" />
    <Content Include="temp\shop\plugins\Isotope\isotope.pkgd.min.js" />
    <Content Include="temp\shop\plugins\jquery-ui-1.12.1.custom\jquery-ui.css" />
    <Content Include="temp\shop\plugins\jquery-ui-1.12.1.custom\jquery-ui.js" />
    <Content Include="temp\shop\plugins\OwlCarousel2-2.2.1\ajax-loader.gif" />
    <Content Include="temp\shop\plugins\OwlCarousel2-2.2.1\animate.css" />
    <Content Include="temp\shop\plugins\OwlCarousel2-2.2.1\owl.carousel.css" />
    <Content Include="temp\shop\plugins\OwlCarousel2-2.2.1\owl.carousel.js" />
    <Content Include="temp\shop\plugins\OwlCarousel2-2.2.1\owl.theme.default.css" />
    <Content Include="temp\shop\plugins\OwlCarousel2-2.2.1\owl.video.play.png" />
    <Content Include="temp\shop\plugins\themify-icons\fonts\themify.svg" />
    <Content Include="temp\shop\plugins\themify-icons\themify-icons.css" />
    <Content Include="temp\shop\single.html" />
    <Content Include="temp\shop\styles\bootstrap4\bootstrap.min.css" />
    <Content Include="temp\shop\styles\bootstrap4\bootstrap.min.js" />
    <Content Include="temp\shop\styles\bootstrap4\popper.js" />
    <Content Include="temp\shop\styles\categories_responsive.css" />
    <Content Include="temp\shop\styles\categories_styles.css" />
    <Content Include="temp\shop\styles\contact_responsive.css" />
    <Content Include="temp\shop\styles\contact_styles.css" />
    <Content Include="temp\shop\styles\main_styles.css" />
    <Content Include="temp\shop\styles\responsive.css" />
    <Content Include="temp\shop\styles\single_responsive.css" />
    <Content Include="temp\shop\styles\single_styles.css" />
    <Content Include="Web.config">
      <SubType>Designer</SubType>
    </Content>
    <Content Include="worker\objreader.js" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Properties\AssemblyInfo.cs" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Fonts\eot\IRANSansWeb.eot" />
    <Content Include="Fonts\eot\IRANSansWeb_Bold.eot" />
    <Content Include="Fonts\eot\IRANSansWeb_Light.eot" />
    <Content Include="Fonts\eot\IRANSansWeb_Medium.eot" />
    <Content Include="Fonts\eot\IRANSansWeb_UltraLight.eot" />
    <Content Include="Fonts\IRANSansWeb.woff2" />
    <Content Include="Fonts\IRANSansWeb_Bold.woff2" />
    <Content Include="Fonts\IRANSansWeb_Light.woff2" />
    <Content Include="Fonts\IRANSansWeb_Medium.woff2" />
    <Content Include="Fonts\IRANSansWeb_UltraLight.woff2" />
    <Content Include="Fonts\ttf\IRANSansWeb.ttf" />
    <Content Include="Fonts\ttf\IRANSansWeb_Bold.ttf" />
    <Content Include="Fonts\ttf\IRANSansWeb_Light.ttf" />
    <Content Include="Fonts\ttf\IRANSansWeb_Light.zip" />
    <Content Include="Fonts\ttf\IRANSansWeb_Medium.ttf" />
    <Content Include="Fonts\ttf\IRANSansWeb_UltraLight.ttf" />
    <Content Include="Fonts\woff2\IRANSansWeb.woff2" />
    <Content Include="Fonts\woff2\IRANSansWeb_Bold.woff2" />
    <Content Include="Fonts\woff2\IRANSansWeb_Light.woff2" />
    <Content Include="Fonts\woff2\IRANSansWeb_Medium.woff2" />
    <Content Include="Fonts\woff2\IRANSansWeb_UltraLight.woff2" />
    <Content Include="Fonts\woff\IRANSansWeb.woff" />
    <Content Include="Fonts\woff\IRANSansWeb_Bold.woff" />
    <Content Include="Fonts\woff\IRANSansWeb_Light.woff" />
    <Content Include="Fonts\woff\IRANSansWeb_Medium.woff" />
    <Content Include="Fonts\woff\IRANSansWeb_UltraLight.woff" />
    <None Include="packages.config" />
    <Content Include="sass\ads-root.scss" />
    <Content Include="sass\blog-root.scss" />
    <Content Include="sass\dev\_flexy.scss" />
    <Content Include="sass\dev\_material.scss" />
    <Content Include="sass\dev\_positions.scss" />
    <Content Include="sass\general\_animations.scss" />
    <Content Include="sass\general\_flexy.scss" />
    <Content Include="sass\general\_material.scss" />
    <Content Include="sass\general\_nasted.scss" />
    <Content Include="sass\general\_positions.scss" />
    <Content Include="sass\melyon-root.scss" />
    <Content Include="sass\root.scss" />
    <Content Include="sass\screen.scss" />
    <Content Include="sass\vert-root.scss" />
    <Content Include="temp\shop\plugins\font-awesome-4.7.0\fonts\fontawesome-webfont.eot" />
    <Content Include="temp\shop\plugins\font-awesome-4.7.0\fonts\fontawesome-webfont.ttf" />
    <Content Include="temp\shop\plugins\font-awesome-4.7.0\fonts\fontawesome-webfont.woff" />
    <Content Include="temp\shop\plugins\font-awesome-4.7.0\fonts\fontawesome-webfont.woff2" />
    <Content Include="temp\shop\plugins\font-awesome-4.7.0\fonts\FontAwesome.otf" />
    <Content Include="temp\shop\plugins\font-awesome-4.7.0\less\animated.less" />
    <Content Include="temp\shop\plugins\font-awesome-4.7.0\less\bordered-pulled.less" />
    <Content Include="temp\shop\plugins\font-awesome-4.7.0\less\core.less" />
    <Content Include="temp\shop\plugins\font-awesome-4.7.0\less\fixed-width.less" />
    <Content Include="temp\shop\plugins\font-awesome-4.7.0\less\font-awesome.less" />
    <Content Include="temp\shop\plugins\font-awesome-4.7.0\less\icons.less" />
    <Content Include="temp\shop\plugins\font-awesome-4.7.0\less\larger.less" />
    <Content Include="temp\shop\plugins\font-awesome-4.7.0\less\list.less" />
    <Content Include="temp\shop\plugins\font-awesome-4.7.0\less\mixins.less" />
    <Content Include="temp\shop\plugins\font-awesome-4.7.0\less\path.less" />
    <Content Include="temp\shop\plugins\font-awesome-4.7.0\less\rotated-flipped.less" />
    <Content Include="temp\shop\plugins\font-awesome-4.7.0\less\screen-reader.less" />
    <Content Include="temp\shop\plugins\font-awesome-4.7.0\less\stacked.less" />
    <Content Include="temp\shop\plugins\font-awesome-4.7.0\less\variables.less" />
    <Content Include="temp\shop\plugins\font-awesome-4.7.0\scss\font-awesome.scss" />
    <Content Include="temp\shop\plugins\font-awesome-4.7.0\scss\_animated.scss" />
    <Content Include="temp\shop\plugins\font-awesome-4.7.0\scss\_bordered-pulled.scss" />
    <Content Include="temp\shop\plugins\font-awesome-4.7.0\scss\_core.scss" />
    <Content Include="temp\shop\plugins\font-awesome-4.7.0\scss\_fixed-width.scss" />
    <Content Include="temp\shop\plugins\font-awesome-4.7.0\scss\_icons.scss" />
    <Content Include="temp\shop\plugins\font-awesome-4.7.0\scss\_larger.scss" />
    <Content Include="temp\shop\plugins\font-awesome-4.7.0\scss\_list.scss" />
    <Content Include="temp\shop\plugins\font-awesome-4.7.0\scss\_mixins.scss" />
    <Content Include="temp\shop\plugins\font-awesome-4.7.0\scss\_path.scss" />
    <Content Include="temp\shop\plugins\font-awesome-4.7.0\scss\_rotated-flipped.scss" />
    <Content Include="temp\shop\plugins\font-awesome-4.7.0\scss\_screen-reader.scss" />
    <Content Include="temp\shop\plugins\font-awesome-4.7.0\scss\_stacked.scss" />
    <Content Include="temp\shop\plugins\font-awesome-4.7.0\scss\_variables.scss" />
    <Content Include="temp\shop\plugins\themify-icons\fonts\themify.eot" />
    <Content Include="temp\shop\plugins\themify-icons\fonts\themify.ttf" />
    <Content Include="temp\shop\plugins\themify-icons\fonts\themify.woff" />
    <None Include="Web.Debug.config">
      <DependentUpon>Web.config</DependentUpon>
    </None>
    <None Include="Web.Release.config">
      <DependentUpon>Web.config</DependentUpon>
    </None>
  </ItemGroup>
  <ItemGroup />
  <PropertyGroup>
    <VisualStudioVersion Condition="'$(VisualStudioVersion)' == ''">10.0</VisualStudioVersion>
    <VSToolsPath Condition="'$(VSToolsPath)' == ''">$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v$(VisualStudioVersion)</VSToolsPath>
  </PropertyGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <Import Project="$(VSToolsPath)\WebApplications\Microsoft.WebApplication.targets" Condition="'$(VSToolsPath)' != ''" />
  <Import Project="$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v10.0\WebApplications\Microsoft.WebApplication.targets" Condition="false" />
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{349c5851-65df-11da-9384-00065b846f21}">
        <WebProjectProperties>
          <UseIIS>True</UseIIS>
          <AutoAssignPort>True</AutoAssignPort>
          <DevelopmentServerPort>40176</DevelopmentServerPort>
          <DevelopmentServerVPath>/</DevelopmentServerVPath>
          <IISUrl>http://localhost:40176/</IISUrl>
          <NTLMAuthentication>False</NTLMAuthentication>
          <UseCustomServer>False</UseCustomServer>
          <CustomServerUrl>
          </CustomServerUrl>
          <SaveServerSettingsInUserFile>False</SaveServerSettingsInUserFile>
        </WebProjectProperties>
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
  <Target Name="EnsureNuGetPackageBuildImports" BeforeTargets="PrepareForBuild">
    <PropertyGroup>
      <ErrorText>This project references NuGet package(s) that are missing on this computer. Use NuGet Package Restore to download them.  For more information, see http://go.microsoft.com/fwlink/?LinkID=322105. The missing file is {0}.</ErrorText>
    </PropertyGroup>
    <Error Condition="!Exists('..\XStr\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.2.0.0\build\net46\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.props')" Text="$([System.String]::Format('$(ErrorText)', '..\XStr\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.2.0.0\build\net46\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.props'))" />
  </Target>
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>